#content {
  max-width:960px;
  padding: 0 15px;
  width:100%;
}

.qaccordion, .qtoggle {
  border-bottom: 1px solid #cdcdcd;
  margin: 20px auto;
}
.h {
  font-size: 1em;
  margin: 0;
  padding: 0;
  position: relative;
}
  
.h a {
  background-color: #ffffff;
  border: 1px solid #cdcdcd;
  border-bottom: none;
  color: #4d4d4d;
  font-weight: 400;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0 70px 0 20px;
}

.h a:hover, .h a:focus {
  border: 1px solid #4d4d4d;
  color: #4d4d4d;
}
.h a:hover:after {
  color: #4d4d4d;
}

.h a:after {
  content: "+";
  color: #cdcdcd;
  font-size: 1.5em;
  position: absolute;
  right: 20px;
}

.h.open {
  border-bottom: none;
}

.h.open:after {
  content: "-";
}
.h:last-child a {
  border-bottom: 1px solid #cdcdcd;
}

.outer {
  background-color: #ffffff;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;
  -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;
  padding: 10px;
}